#sp-page-builder .page-content .sppb-section:not(div.sppb-section):first-child {
    margin-top: 75px;
}
.breadcrumb-item + .breadcrumb-item::before{
  content:"|";
}
ol.mod-breadcrumbs{margin-bottom:0;}
#sp-main-body {
  padding: 0px 0 20px 0;
}
.homesearch .sppb-row{
justify-content:center;
}
/** Check for empty cells on dynamic pages **/
.noshow{display:none;}
body{background-color:rgba(252,245,209,0.50);}
.sppb-row-container{
  --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 576px) {
    .sppb-row-container {
        max-width: 540px;
    }
}
@media (min-width: 768px) {
    .sppb-row-container {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .sppb-row-container {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .sppb-row-container {
        max-width: 1140px;
    }
}
@media (max-width: 1200px) {
    .sppb-row-container {
        max-width: 1290px;
        padding:0;
    }
}

/** TOP BAR **/
#sp-top-bar{
  background:#272f69 !important;
}
#sp-top-bar .mod-menu{
  display: flex;
  list-style: none;
  gap: 20px;
  margin:0;
}
#sp-top-bar .mod-menu li{margin:0;}
#sp-logo{
  position:relative;
  z-index:999;
  padding-left:0;
}
.logo-image{margin-top:50px;}
#sp-header.header-sticky .logo-image{margin-top:20px;}
#sp-header.header-sticky #sp-menu{
  margin-bottom:26px;
}
/** HEADER **/
#sp-new-feature{
  background-color: transparent !important;
}
#sp-new-feature.no-margin .sppb-row-container{max-width:100%;}
.nomargin .sppb-row-column {padding:0 !important;}

#sp-header {
   /** box-shadow: 0 0 4px 0 rgba(0, 0, 0, .1);  */
    box-shadow: 0px 10px 11px 0px rgba(0, 0, 0, 0.2);
  }
#sp-section-1 #sp-title .sp-page-title:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(1, 144, 186, 0.5); 
    background: linear-gradient(0deg, RGBA(0, 0, 0, 0.85) 0, RGBA(2, 143, 186, 0) 30%) transparent;*/
    background: linear-gradient(0deg, RGBA(0, 0, 0, 0.25) 0, RGBA(2, 143, 186, 0) 100%) transparent;
}

#sp-title .sp-page-title{
    background-size: cover;
    background-position: center;
    padding: 230px 0 30px 0px;
    position:relative;
}
#sp-title .sp-page-title .container{position:relative;}
#sp-title .sp-page-title .sp-page-title-heading {
    font-size: 40px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
}
#sp-title .sp-page-title .sp-page-title-sub-heading {
    font-size: 30px;
    font-weight: bold;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.4);
}
#sp-section-1 .sp-page-title .container .breadcrumb {
    background: #333;
    display: inline-flex;
    margin-top:10px;
}
.sp-page-title .breadcrumb,
.sp-page-title .breadcrumb li{
  margin:0;
  font-size:14px;
}
#sp-section-1 .sp-page-title .container .breadcrumb{
  background:#272f69;
}
/** MENUS **/
.burger-icon>span{background-color:#272F69;}
.sp-megamenu-wrapper{width:100%;}
.sp-megamenu-wrapper .sp-megamenu-parent{
    display: flex !important;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
}
.sp-megamenu-parent .sp-mega-group>li>a{font-size:16px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
  color:#fcf5d1;
}
.sp-megamenu-parent li{
  padding: 0px;
  margin: 0px;
  text-transform:uppercase;
  text-align:center;
}
.sp-megamenu-parent li .sp-dropdown {padding-top:8px;}
.sp-megamenu-parent li.item-header:first-of-type{
  margin-bottom:10px;
  border-bottom: 1px solid #272f69;
}
.sp-megamenu-parent li.menu-services{
  width:115px;
}
.sp-megamenu-parent li.menu-rec{
  width:130px;
}
.sp-megamenu-parent li.menu-biz{
  width:auto;
}
.sp-megamenu-parent li.menu-visit{
  width:112px;
}
.sp-megamenu-parent li.menu-gov{
  width:150px;
}
.sp-megamenu-parent li .sp-dropdown li{
  text-align:left;
}
.sp-megamenu-parent li .sp-dropdown li.active a,
.sp-megamenu-parent li .sp-dropdown li a:hover{
  text-decoration:underline;
}
.sp-megamenu-parent li .sp-dropdown .row [class^="col"]{
  padding:20px;
}
.sp-megamenu-parent>li span {
        padding: 0px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  padding:35px 20px 20px;
}

@media (min-width: 992px) and (max-width: 1200px) {
  .sp-megamenu-parent > li > a, 
  .sp-megamenu-parent > li > span{font-size:16px !important;}
}

@media (max-width: 991px){
  .sp-megamenu-wrapper .sp-megamenu-parent {display: none !important;}

}
.mod_edocman_document-list .document,
.mod_edocman_document-list .document:hover{
    padding: 15px;
    background: transparent;
    border-radius: 0px;
    border: 0px solid #ccc;
}


/** TOURISM PAGES **/
.tourism #sp-header{
  background: linear-gradient(180deg,rgba(39, 47, 105, 1) 0%, rgba(39, 47, 105, 0) 100%);
}
.tourism #sp-logo{display:none;}
.tourism .sp-menu-item .thome img{
  height:140px;
}
.tourism .sp-megamenu-parent>li{
  padding:0;
}
.tourism .sp-megamenu-wrapper .sp-megamenu-parent{
  align-items:center;
}
.tourism .sp-megamenu-parent li a,
.tourism .sp-megamenu-parent li span{
  color:#fff;
  font-weight:bold;
  font-size:22px;
}
.tourism .sp-megamenu-parent li a:not(.thome){
  position:relative;
  margin-top:-20px;
}
.tourism #sp-main{margin-top:-80px;}
.tourism #sp-header.header-sticky{
  background:#fff;
}
.tourism #sp-header.header-sticky .sp-megamenu-parent li a{
  color:#272f69;
}
.tourism #sp-header.header-sticky .sp-megamenu-parent{
  align-items:flex-start;
}
.tourism #sp-header.header-sticky .sp-megamenu-parent li a:not(.thome){
  margin:0;
  padding-top:20px;
}
.tourism .sp-page-title{
  background-color:#fff;
  background-attachment: scroll;
  background-position:center;
  background-size:cover;
  padding:375px 0 25px; 
}
.tourism .sp-page-title .sp-page-title-heading {
    font-size: 100px;
    line-height: 1;
    font-weight: bold;
}
.tourism .sp-page-title .sp-page-title-sub-heading{
  font-size:100px;
  font-weight:300;
  letter-spacing: -5px;
  margin-top: -35px;
  padding-bottom: 35px;
}
ul li,
ol li{
    margin-bottom: 15px;
    line-height: 1.4;
}
.prescott-event.card h4{
  height:70px;
  line-height:22px;
}
.prescott-event.card .abottom{
  height: 60px;
  display: flex;
  flex-direction: column;
  align-content: flex-start;
  justify-content: flex-end;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{font-size:26px;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{font-size:22px;}
}
@media only screen and (min-width: 576px) and (max-width: 991px) {
  a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{font-size:22px;}
  .jeventpagetourism .jev_listview .ev_ul .ev_td_li{width:50%;}
  .prescott-event.card .abottom {
     height: 90px;
  }
}
@media only screen and (max-width: 575px){
    a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover{font-size:22px;}
  .jeventpagetourism .jev_listview .ev_ul .ev_td_li{
    width:100%;
    max-width:400px;
    margin:auto !important;
   }
   .prescott-event.card h4,
  .prescott-event.card .abottom {
      height: auto;
   }
}
/** CUSTOM TIMELINE **/
.timeline {
		    margin-left: 0;
		    padding-left: 0;
		  }

		  .timeline-card {
		    display: flex;
		    color: #1b5732 !important;
		    position: relative;
		    gap: 1.5rem;
		    padding-bottom: 1.5rem;
		  }

		  .timeline .timeline-card:before {
		    content: "";
		    width: 0.2rem;
		    height: 100%;
		    background-color: rgb(169 169 169);
		    position: absolute;
		    left: 20px;
		    z-index: 0;
		  }
          .timeline .Normal.timeline-card:before {
            content: "";
		    width: 0.2rem;
		    height: 100%;
		    background-color: transparent;
            border-left:0.2rem dashed rgb(169 169 169);
		    position: absolute;
		    left: 20px;
		    z-index: 0;
          }
		  .timeline .timeline-card:first-child:before {
		    top: .25rem;
		    height: 100%;
		  }

		  .timeline .timeline-card:last-child:before {
		    top: 0;
		    height: 0;
		  }
		  .timeline-title {
		    margin-bottom: 0rem;
		    margin-top: .25rem !important;
            font-size: 18px;
            font-weight: bold;
		  }
          .timeline-date{
            color:#545454;
            font-size:16px;
            margin:0;
          }
		  .circle-custom {
		    font-size: 1.5rem !important;
		  }

		  .subcard {
		    background: #fdfdfd;
		    color: black;
		    width: -webkit-fill-available;
		    min-height: 3.3rem;
		  }
.fa-stack {
    width: 55px;
    height: 40px;
    line-height: 40px; 
}
.fa-stack-2x{
  font-size:40px;
}
.Active .fa-stack-2x{
  color: #126E8F;
}
.Complete .fa-stack-2x{
  color:#333;
}
.Normal .fa-regular{
  color:#B2B8BF;
}
.Normal .fa-regular:before{
  background:#fff;
  border-radius:100%;
}
.fa-stack-1x{
  font-size:20px;
}
/** END CUSTOM TIMELINE **/
/** Article groups - such as committees **/
.grid5 .mod-articles-items{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important; 
    gap: 16px; 
    padding:0;
}
.grid4 .mod-articles-items{
    grid-template-columns: 1fr 1fr 1fr 1fr !important; 
    gap: 16px; 
    padding:0;
}
.grid3 .mod-articles-items{
    grid-template-columns: 1fr 1fr 1fr !important; 
    gap: 16px; 
    padding:0;
}
.committee-mod .mod-articles-items li{
    list-style:none;
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
    border-width: 1px;
    border-color: #dddddd;
    border-style: solid;
}
.committee-mod .mod-articles-items li .mod-articles-item-content{
  display:flex;
  flex-direction:column;
  align-items:center;
  background:#fff;
}
.committee-mod .mod-articles-items li .mod-articles-item-content .mod-articles-title{
    order:2;
    font-size:22px;
    text-align:center;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}
.committee-mod .mod-articles-items li .mod-articles-item-content a{
  order:1;
}
.committee-mod .mod-articles-items li .mod-articles-item-content a .article-intro-image img{
    object-fit: cover;
    height: 200px;
}
/** CANDIDATE TABLE **/
	table.table-bordered.mod-articles-items{
		border-collapse:collapse;
		font-size:18px;
		font-family:arial;
	}
	table.table-bordered.mod-articles-items th,
	table.table-bordered.mod-articles-items td{
		border:1px solid #000;
		text-align:left;
	}
	table.table-bordered.mod-articles-items th{
		background:#126E8F;
		color:#fff;
		font-weight:bold;
	}
    table.table-bordered.mod-articles-items td{background:#fff;}
	table.table-bordered.mod-articles-items th, table.table-bordered.mod-articles-items td{padding: 3px 10px;}
	/*
		Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
		
		@media
		  only screen 
	    and (max-width: 730px), (min-device-width: 738px) 
	    and (max-device-width: 1024px) 
	*/
	@media
	  only screen and (min-width:891px)
    and (max-width: 939px){
		table.table-bordered.mod-articles-items, table.table-bordered.mod-articles-items thead, table.table-bordered.mod-articles-items tbody, table.table-bordered.mod-articles-items th, table.table-bordered.mod-articles-items td, table.table-bordered.mod-articles-items tr {
			font-size:16px;
		}
    }
	@media
	  only screen and (min-width:850px) and (max-width:890px){
		table.table-bordered.mod-articles-items, table.table-bordered.mod-articles-items thead, table.table-bordered.mod-articles-items tbody, table.table-bordered.mod-articles-items th, table.table-bordered.mod-articles-items td, table.table-bordered.mod-articles-items tr {
			font-size:16px;
		}
    }
	@media
	  only screen 
    and (max-width: 849px){

			/* Force table to not be like tables anymore */
			table.table-bordered.mod-articles-items, table.table-bordered.mod-articles-items thead, table.table-bordered.mod-articles-items tbody, table.table-bordered.mod-articles-items th, table.table-bordered.mod-articles-items td, table.table-bordered.mod-articles-items tr {
				display: block;
				font-size:18px;
			}

			/* Hide table headers (but not display: none;, for accessibility) */
			table.table-bordered.mod-articles-items thead tr {
				position: absolute;
				top: -9999px;
				left: -9999px;
			}

	    table.table-bordered.mod-articles-items tr {
	      margin:1rem 0;
	    }
      /**
	    table.table-bordered.mod-articles-items tr:nth-child(odd) {
			background:#9bb36f;
			color:#fff;
	    }
      **/
			table.table-bordered.mod-articles-items td {
				/* Behave  like a "row" */
				border: none;
				border-bottom: 0px solid #eee;
				position: relative;
				padding-left: 50%;
                line-height:20px;
			}

			table.table-bordered.mod-articles-items td:before {
				/* Now like a table header */
				position: absolute;
				/* Top/left values mimic padding */
				left: 20px;
				width: 45%;
				padding-right: 10px;
				white-space: nowrap;
                line-height:20px;
			}

			/*
			Label the data
	    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
			*/
			table.table-bordered.mod-articles-items td:nth-of-type(1):before { content: "Candidate"; }
			table.table-bordered.mod-articles-items td:nth-of-type(2):before { content: "Office"; }
			table.table-bordered.mod-articles-items td:nth-of-type(3):before { content: "Qualifying Address"; }
			table.table-bordered.mod-articles-items td:nth-of-type(4):before { content: "Phone"; }
			table.table-bordered.mod-articles-items td:nth-of-type(5):before { content: "Email"; }
			table.table-bordered.mod-articles-items td:nth-of-type(6):before { content: "Date Filed"; }
    }
			
/** END OF CANDIDATE TABLE **/

/** EDOCMAN FIXES **/
@media (min-width: 769px) and (max-width: 1024px) {
    .mod_edocman_document-list {
        grid-template-columns: repeat(1, 1fr);
    }
}   
.mod_edocman_document-list .document .document-icon{padding-top:0 !important;}

/** TENDERS **/
.tender-board{position:relative;}
.tender-board::after {
  content: " ";
  width: 1px;
  background: 1px #d9dee9;
  height: 80%;
  position: absolute;
  top: 3em;
  left: 3em;
  z-index: 0;
}

.tender-board h4.year {
  display: inline-block;
  padding: 0.6em 0;
  width: 100px;
  background: #fff;
  border: 1px solid #d9dee9;
  border-radius: 3em;
  font-weight: 700;
  font-size: 0.75em;
  text-align: center;
  z-index: 2;
  position: relative;
  margin: 2em 0 2em 2em;
}
.tender-board .mod-articles-items{
  padding:0 25px;
}
.tender-board .mod-articles-items li{
  list-style:none;
  position:relative;
  z-index:1;
}
.tender-board .mod-articles-item-content{
  display:flex;
  align-items:center;
  background: #fff;
  padding: 20px;
  border: 1px solid #efefef;
  gap: 20px;
}
.tender-board .mod-articles-item-content:hover{
  box-shadow:0px 2px 20px 0 rgba(0, 0, 0, .1);
  cursor:pointer;
}
.tender-board .mod-articles-item-content .article-intro-image img{
  max-width:60px;
  height:auto;
  object-fit:contain;
}
.tender-board .mod-articles-item-content .job_title{
  font-size:20px;
  font-weight:bold;
}
.tender-board .mod-articles-item-content .job_info div.job_date{
  font-size:16px;
  color: #F2617A;
  display:flex;
  align-items:center;
  gap:5px;
}
.tender-board .mod-articles-item-content .job_info .job_date::before {
  content: " ";
  background: #F2617A;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: relative;
  left: 0px;
  top: 0px;
  display:block;
}
.tender-board .mod-articles-item-content .job_info .job_pdf{
  font-size:16px;
  display:flex;
  align-items:center;
  gap:5px;
}
.tender-board .mod-articles-item-content .job_info .job_pdf::before {
  content: " ";
  background: #126e8f;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  position: relative;
  left: 0px;
  top: 0px;
  display:block;
}{
  
}